<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Ecommerce Application</title>

</head>
<body>

		<script src="./admin.json"></script>

</body>
</html>